Bug 1890678 - Cypress: Fix 'structure' accesibility violations
Summary: Cypress: Fix 'structure' accesibility violations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Christoph Jerolimov
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1885702
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-22 17:30 UTC by BalajiMakam
Modified: 2021-07-27 22:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1885702
Environment:
Last Closed: 2021-07-27 22:33:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9124 0 None open Bug 1890678: Fix different accessibility 2021-06-02 19:29:23 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:34:13 UTC

Comment 1 David Taylor 2020-10-26 18:10:22 UTC
When accisibility violation is fixed, please uncomment testA11y check in frontend/packages/dev-console/integration-tests/support/step-definitions/common/common.ts, line 10, and frontend/packages/dev-console/integration-tests/support/step-definitions/common/project-creation.ts, lines 23 & 33

Comment 2 Andrew Ballantyne 2021-01-13 18:29:52 UTC
Moving to 4.8 as it appears there is not enough time to address this in 4.7.

Comment 3 Andrew Ballantyne 2021-01-13 18:30:38 UTC
I think I misunderstood the purpose of this BZ, resetting assignee as it appears to be a Dev-needed fix.

Comment 7 errata-xmlrpc 2021-07-27 22:33:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.